Архив метки: Libssh

Критическая уязвимость в библиотеке Libssh

В новых выпусках библиотеки libssh 0.8.4 и 0.7.6 (не путать с libssh2), предназначенной для добавления клиентской и серверной поддержки протокола SSH в программы на языке Си, устранена критическая уязвимость (CVE-2018-10933). Уязвимость позволяет обойти стадию аутентификации в серверных приложениях на базе libssh.